.postopenmember {
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 14px;
    position: relative;
    margin-right: 2px;
    top: 1px;
}

/*css for title section in showthread desktop start*/
.titleshowt {
    background: none;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
    height: auto;
    min-height: 26px;
    margin-bottom: -10px;
    padding: 2px;
}

.titleshowt .prefixtit,
.titleshowt h1 {
    font-size: 30px;
}

#thread_controls {
    display: none;
}

#thread_controls > div > div {
    width: 100% !important;
}

#open-thread-controls {
    width: 25px;
    height: 25px;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/desktop/icons/settings-work-tool.svg);
    float: right;
    cursor: pointer;
}

/*css for title section in showthread desktop end*/
.read-later .tooltiptext {
    width: 120px;
    height: 16px;
    background-color: black;
    color: #fff;
    text-align: center;
    line-height: 16px;
    border-radius: 6px;
    position: absolute;
    top: 20px;
    left: -10px;
    z-index: 10000;
}

.read-later .tooltiptext::after {
    content: '';
    position: absolute;
    top: -10px;
    left: 58px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.userinfo_noavatar {
    min-height: 35px;
}

.userinfo {
    min-height: 50px;
}

.user-picture-holder {
    position: absolute;
    top: 2px;
    right: 2px;
    cursor: pointer;
    z-index: 2;
}

.user-picture-holder img {
    width: 52px;
    height: 52px;
    background-color: rgb(211, 216, 220);
    border-radius: 50%;
    border: 2px solid #fff;
}

.posthead-date {
    position: relative;
    font-size: 11px;
    float: right;
    margin: 0px;
    margin-right: 68px !important;
    padding: 0px;
    border: 0px;
    border-radius: unset;
    color: #6d6d6d;
    background: unset;
    width: calc(100% - 68px);
    top: 0px;
    right: 0px;
}

.posthead-date .date {
    font-family: Arial-fxp;
    float: right;
    color: #000000;
}

.postcounter {
    font-size: 11px;
    color: #000000;
    float: right;
    width: auto;
    padding-left: 0px;
    padding-right: 12px;
}

.username_container {
    margin-right: 68px !important;
}

.format-not-supported {
    position: fixed;
    bottom: 130px;
    width: 180px;
    height: 30px;
    background-color: #0e5ba7;
    margin-right: calc(50% - 90px);
    line-height: 30px;
    text-align: center;
    color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    z-index: 99999999;
}

/* modal for picture start */
.modal {
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    position: fixed;
    z-index: 90000;
    left: calc(50% - 200px);
    top: calc(50% - 200px);
    width: 400px;
    height: 400px;
    /*border-radius: 5px;
    border: 1px solid #c1c1c1;*/
    border: 1px solid #000;
    -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
}

.modal-content {
    position: relative;
    margin: auto;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999999;
}

.modal-content img {
    /*max-width: 100%;*/
    width: 100%;
}

.modal-content .modal-header {
    height: 0px;
}

.modal-content .modal-body {
    height: 400px;
}

.modal-content .modal-footer {
    height: 50px;
}

.modal-body .cropper {
    height: 100%;
    width: 100%;
}

.modal-body .cropper img {
    width: 400px;
    height: 400px;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.modal-footer .save-user-pic {
    margin-right: calc(50% + 10px);
    width: 40px;
    height: 40px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 40px;
    bottom: 5px;
    /*background-image: url(https://images4.fxp.co.il/dyn/projects/privatemessage/icons/success.svg);*/
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/desktop/icons/success_black.svg?v=0.2);
    cursor: pointer;
}

.upload-img-cropper {
    margin-right: calc(50% - 50px);
    width: 40px;
    height: 40px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 40px;
    bottom: 5px;
}

input[name='uploadfileforumdisplay-user-pic-desktop'] {
    display: none;
}

.upload-img-cropper label img {
    cursor: pointer;
}

.closemodal,
.rotate-cropper {
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    background-size: 30px;
    cursor: pointer;
}

.closemodal {
    right: 0px;
    top: -40px;
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/desktop/icons/cancel_black.svg?v=0.4);
}

.rotate-cropper {
    right: 45px;
    top: -41px;
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/desktop/icons/rotate_to_right_button_black.svg?0.4);
}

.format-not-supported {
    position: fixed;
    bottom: 130px;
    width: 180px;
    height: 30px;
    background-color: #0e5ba7;
    margin-right: calc(50% - 90px);
    line-height: 30px;
    text-align: center;
    color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    z-index: 99999999;
}

.fake-loader-upload-user-pic {
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(https://images4.fxp.co.il/dyn/projects/privatemessage/icons/loading.svg);
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: 50%;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.remove-profile-pic {
    left: 5px;
    width: 40px;
    height: 40px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 40px;
    bottom: 5px;
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/icons/recycling-bin.svg);
    cursor: pointer;
}

/* modal for picture end */
.add-plus-icon-pic {
    background-image: url(https://images4.fxp.co.il/dyn/projects/css/desktop/icons/plus.svg?v=0.2);
    background-repeat: no-repeat;
    background-size: 15px;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

/*css for follow start*/
.postfollow {
    background-image: url(//static.fcdn.co.il/dyn/projects/css/icons/turn-notifications-on-button.svg);
    padding: 3px 0 3px 18px;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: left;
    height: 14px;
    float: left;
}

.postfollow > span {
    float: left;
}

.follow-btn {
    display: none;
    position: relative;
    width: auto;
    height: 20px;
    line-height: 18px;
    background-color: #ffffff;
    border: 1px solid #0f5ba7;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
    float: left;
    margin-left: 5px;
    margin-top: -3px;
    cursor: pointer;
    z-index: 3;
}

.postfollow.myposthidefollow .follow-btn,
.postfollow.hidefollow .follow-btn {
    display: none !important;
}

.follow-btn span {
    text-shadow: none;
    color: #0f5ba7;
    padding-left: 5px;
    padding-right: 5px;
}

.follow-btn span::after {
    content: 'עקוב';
}

.follow-btn.following {
    border-color: #a8a8a8;
    display: none !important;
}

.follow-btn.following span {
    color: #a8a8a8;
}

.follow-btn.following span::after {
    content: 'בטל מעקב';
}

.follow-btn.floader {
    background-image: url(//images4.fxp.co.il/dyn/projects/css/icons/Rolling-1s-200px_black.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
}

.follow-btn.floader span {
    color: transparent;
}

/*css for follow end*/
.postbit {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2),
        0px 1px 1px 0px rgba(0, 0, 0, 0.14),
        0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2),
        0px 1px 1px 0px rgba(0, 0, 0, 0.14),
        0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2),
        0px 1px 1px 0px rgba(0, 0, 0, 0.14),
        0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    margin-top: 10px;
    border-radius: 3px;
}

.postbit .userinfo,
.postbit .userinfo_noavatar {
    border-radius: 0px;
    border: 0px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    width: 980px !important;
}

.postbit .userinfo .contact,
.postbit .userinfo_noavatar .contact {
    width: auto;
}

.postbit .postbody {
    border: 0px;
}

.below_postlist .newcontent_textcontrol {
    top: -1.5em;
}

.openthetread {
    right: 46px;
    top: 42px;
}

.postbit .postfoot .textcontrols,
.postbitlegacy .postfoot .textcontrols,
.eventbit .eventfoot .eventcontrols {
    height: 24px;
    border: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    width: 980px !important;
}

.button-like-holder {
    margin-right: 5px;
    position: relative;
    float: right;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14),
        0 2px 1px -1px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
}

.button-like-holder .addlike,
.button-like-holder .removelike,
.button-like-holder > span:first-child {
    padding-right: 25px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-left: 0px;
    cursor: pointer;
    border-radius: 0.28571429rem;
    -webkit-border-radius: 0.28571429rem;
    -moz-border-radius: 0.28571429rem;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background-size: 16px;
    /* background-image: url(//static.fcdn.co.il/css_static_main/images/buttons/love.svg); */
    background-image: url(//static.fcdn.co.il/dyn/projects/css/icons/love_gray.svg);
    background-repeat: no-repeat;
    background-color: #e0e1e2 !important;
    background-position: calc(100% - 3px) !important;
    color: #5a5a5a;
    line-height: normal;
}

.button-like-holder .addlike:hover,
.button-like-holder .removelike:hover,
.button-like-holder > span:first-child:hover {
    background-color: #cacbcd !important;
    text-decoration: none;
}

.button-like-holder .popupmenu {
    margin-right: -5px;
    position: relative;
    float: right;
}

.button-like-holder .popupmenu::before {
    top: 50%;
    right: 2px;
    margin-top: 0px;
    border-width: 1px 1px 0 0;
    -webkit-transform: translateX(50%) translateY(-50%) rotate(45deg);
    transform: translateX(50%) translateY(-50%) rotate(45deg);
    bottom: auto;
    left: auto;
    position: absolute;
    content: '';
    background-image: none;
    z-index: 2;
    width: 0.6666em;
    height: 0.6666em;
    -webkit-transition: background 0.1s ease;
    transition: background 0.1s ease;
    background-color: #ffffff;
}

.button-like-holder .countlike {
    padding-left: 8px !important;
    padding-right: 8px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    margin: 0 !important;
    border-radius: 0.28571429rem !important;
    -webkit-border-radius: 0.28571429rem !important;
    -moz-border-radius: 0.28571429rem !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    background-color: #ffffff;
    border: 1px solid #e0e1e2 !important;
    line-height: 14px !important;
    height: 14px !important;
    color: #000000de !important;
}

.button-like-holder.yesliked .popupmenu .countlike {
    background-color: #e6ff99;
}

.button-like-holder.yesliked .popupmenu::before {
    background-color: #e6ff99;
}

.button-newreply-atag {
    padding: 0px !important;
    display: inline-block !important;
    border: 0px !important;
    background: none !important;
    margin-right: 0px !important;
    color: unset !important;
    font-size: unset !important;
}

.button-newreply {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/comment3_gray.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-color: #e0e1e2;
    background-position: calc(100% - 3px);
    color: #5a5a5a;
    width: 46px;
    border: none;
    border-radius: 0.28571429rem;
    -webkit-border-radius: 0.28571429rem;
    -moz-border-radius: 0.28571429rem;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: right;
    margin-right: 12px;
    cursor: pointer;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14),
        0 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.button-newreply:hover {
    background-color: #cacbcd;
}

.button-newreply span {
    font-weight: normal;
    color: #5a5a5a;
    line-height: normal;
    font: bold 12px Arial;
}

.button-multiquote-atag {
    padding: 0px !important;
    display: inline-block !important;
    border: 0px !important;
    background: none !important;
    margin-right: 0px !important;
    color: unset !important;
    font-size: unset !important;
}

.button-multiquote {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/commentplus_gray.svg?v=0.1);
    background-size: 16px;
    background-repeat: no-repeat;
    background-color: #e0e1e2;
    background-position: calc(100% - 3px);
    color: #5a5a5a;
    width: 75px;
    border: none;
    border-radius: 0.28571429rem;
    -webkit-border-radius: 0.28571429rem;
    -moz-border-radius: 0.28571429rem;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: right;
    margin-right: 12px;
    cursor: pointer;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14),
        0 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.button-multiquote.selected {
    background-color: #cacbcd;
}

.button-multiquote .selected-img {
    display: none;
}

.button-multiquote.selected .selected-img {
    display: block;
    position: absolute !important;
    top: 2px !important;
    right: 10px !important;
}

.button-multiquote:hover {
    background-color: #cacbcd;
}

.button-multiquote span {
    font-weight: normal;
    color: #5a5a5a;
    line-height: normal;
    font: bold 12px Arial;
}

.postbitlegacy .postfoot .postcontrols,
.postbit .postfoot .postcontrols {
    height: 100%;
    width: auto;
    float: left;
    padding-left: 10px;
    text-align: left;
}

.postbitlegacy .postfoot .textcontrols a.report,
.postbit .postfoot .textcontrols a.report {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/report_gray.svg?v=0.1)
        no-repeat center;
    background-size: auto;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    width: 20px;
    height: 100%;
    display: block;
    float: right;
}

.postbitlegacy .postfoot .textcontrols a.report:hover,
.postbit .postfoot .textcontrols a.report:hover {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/report_gray.svg?v=0.1)
        no-repeat center;
}

.postbitlegacy .postfoot .textcontrols a.editpost,
.postbit .postfoot .textcontrols a.editpost,
.eventbit .eventfoot .textcontrols a.editevent {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/edit_gray.svg?v=0.1)
        no-repeat right;
    background-size: auto;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    width: auto;
    height: 100%;
    line-height: 24px;
    display: block;
    float: right;
}

.postbitlegacy .postfoot .textcontrols a.editpost:hover,
.postbit .postfoot .textcontrols a.editpost:hover,
.eventbit .eventfoot .textcontrols a.editevent:hover {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/edit_gray.svg?v=0.1)
        no-repeat right;
}

.postbitlegacy .postfoot .textcontrols a.quickreply,
.postbit .postfoot .textcontrols a.quickreply,
.postbitlegacy .postfoot .textcontrols a.forwardpost,
.postbit .postfoot .textcontrols a.forwardpost {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/comment3_gray.svg)
        no-repeat right;
    background-size: auto;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    width: auto;
    height: 100%;
    line-height: 24px;
    display: block;
    float: right;
}

.postbitlegacy .postfoot .textcontrols a.quickreply:hover,
.postbit .postfoot .textcontrols a.quickreply:hover,
.postbitlegacy .postfoot .textcontrols a.forwardpost:hover,
.postbit .postfoot .textcontrols a.forwardpost:hover {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/comment3_gray.svg)
        no-repeat right;
}

.postbitlegacy .postfoot .textcontrols a.newreply,
.postbit .postfoot .textcontrols a.newreply {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/comment3_gray.svg)
        no-repeat right;
    background-size: auto;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    width: auto;
    height: 100%;
    line-height: 24px;
    display: block;
    float: right;
}

.postbitlegacy .postfoot .textcontrols a.newreply:hover,
.postbit .postfoot .textcontrols a.newreply:hover {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/comment3_gray.svg)
        no-repeat right;
}

.postbitlegacy .postfoot .textcontrols a.multiquote,
.postbit .postfoot .textcontrols a.multiquote {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/commentplus_gray.svg?v=0.1)
        no-repeat right;
    background-size: auto;
    margin: 0px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    width: auto;
    height: 100%;
    line-height: 24px;
    display: block;
    float: right;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.multiquote:hover,
.postbit .postfoot .textcontrols a.multiquote:hover {
    background: url(//static.fcdn.co.il/dyn/projects/css/icons/commentplus_gray.svg?v=0.1)
        no-repeat right;
}

.postbitlegacy .postfoot .textcontrols span.seperator,
.postbit .postfoot .textcontrols span.seperator {
    float: right;
    display: block;
    height: 16px;
    border-right: 1px solid #dadada;
    width: 1px;
    margin: 0 10px;
    margin-top: 4px;
}

.postbitlegacy .postfoot .textcontrols a.infraction,
.postbit .postfoot .textcontrols a.infraction {
    background: url(//images4.fxp.co.il/images_new/buttons/add-infraction_sm.png)
        no-repeat right;
    padding: 0px 0px 0px 0px;
    padding-right: 20px;
    border: 0px solid #a8a8a8;
    color: #4e4e4e;
    font: bold 12px Arial;
    display: inline-block;
    margin-right: 5px;
}

/*popup guest like button*/
.guest-register-modal {
    visibility: visible;
    width: 300px;
    height: auto;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    border-radius: 3px;
    padding: 15px;
    position: fixed;
    z-index: 999;
    top: 200px;
    right: calc(50% - 165px);
    -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
}

.guest-register-modal .close-button {
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    background-size: 30px;
    cursor: pointer;
    left: 0px;
    top: -40px;
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/cancel_black.svg?v=0.4);
}

.guest-register-modal .text-info > div {
    width: 100%;
    padding-bottom: 5px;
}

.guest-register-modal .buttons-holder {
    width: 100%;
    max-width: 360px;
}

.guest-register-modal .buttons-holder .right {
    width: calc(50% - 5px);
    margin-left: 5px;
    float: right;
}

.guest-register-modal .buttons-holder .right .empty-login {
    border: #9c9c9c 1px solid;
    color: #333;
    font-weight: 400;
    width: calc(130px - 2px);
    height: 16px;
    margin-right: 0;
    float: left;
    padding: 10px;
    border-radius: 50px;
    text-align: center;
    line-height: 18px;
}

.guest-register-modal .buttons-holder .left {
    margin-right: 5px;
    margin-left: 0;
    width: calc(50% - 5px);
    float: left;
}

.guest-register-modal .buttons-holder .left .full-register {
    background-color: #13589f;
    color: #fff;
    font-weight: 700;
    text-shadow: none;
    float: right;
    padding: 10px;
    border-radius: 50px;
    width: 130px;
    height: 18px;
    text-align: center;
    line-height: 18px;
}

.guest-register-modal .buttons-holder .clear {
    clear: both;
}

/*popup guest like button*/
.multiquote-tooltiptext {
    cursor: auto;
    padding: 15px;
    position: absolute;
    background: #fafafa;
    width: 300px;
    bottom: 35px;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
}
.multiquote-tooltiptext::after {
    content: ' ';
    position: absolute;
    top: 100%;
    right: 30px;
    margin-left: -15px;
    border-width: 7px;
    border-style: solid;
    border-color: #fafafa rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    visibility: visible;
    margin-top: 0px;
}
.multiquote-tooltiptext > p {
    padding-bottom: 15px;
    font-size: 15px;
    font-weight: normal;
}
/* multiquote-tooltiptext */
